Subject: Document parsechangelog fails on version numbers not present in the changelog
Author: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Bug-Debian: https://bugs.debian.org/576606
Forwarded: no
Last-Update: 2016-12-16

    This is a workaround for #576606. A fix requires a function that
    allows comparison between two Debian version numbers.

--- a/bin/parsechangelog
+++ b/bin/parsechangelog
@@ -236,6 +236,13 @@
 
 __END__
 
+=head1 BUGS
+
+Any version given with C<--since>, C<--until>, C<--from>, or C<--to>
+must exist in the changelogfile, else parsechangelog will a wrong result
+or even abort with an error message. See
+L<https://bugs.debian.org/576606>
+
 =head1 SEE ALSO
 
 Parse::DebianChangelog, the underlying Perl module
